### Function

# Clutter Units from_em

#### Declaration [src]

    void
    clutter_units_from_em (
      ClutterUnits* units,
      gfloat em
    )

#### Description [src]

Stores a value in em inside `units`, using the default font name.

#### Parameters

`units`

  Type: `ClutterUnits`

  A `ClutterUnits`.

  The argument will be set by the function.
  The data is owned by the function.

`em`

  Type: `gfloat`

  Em.